/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swatch/Actions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swatch/Threshold.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Swatch/Throttle.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/auto/Swatch/Actions/autosplit.ix
/usr/pkg/lib/perl5/vendor_perl/bin/swatch
/usr/pkg/lib/perl5/vendor_perl/man/man1/swatch.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Swatch::Actions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Swatch::Threshold.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Swatch::Throttle.3
